@font-face {
  font-family: 'Work Sans';
  src: url(../fonts/Work-Sans-Regular.woff2);
}

@font-face {
  font-family: 'Work Sans Bold';
  src: url(../fonts/Work-Sans-Bold.woff2);
}


html {
  /* background-image:radial-gradient(#5db648 15%,#dfffc6 30%);
    background-position:0 0;
    background-size:15px 15px;
    height:200px;
    width:100% 
    */
  background-color: #ffffff;
}

body {
  width: 594px !important;
  max-width: 70%;
  padding-right: 5%;
  padding-left: 5%;
  padding-top: 0%;
  padding-bottom: 0%;
  background-color: #ffff;
  margin: 0 auto !important
}

li a {
  font-family: 'Work Sans', sans-serif;
  color: #000;
  padding-top: 5px;
  text-decoration: none;
}

li {
  padding-top: 5px;
  font-weight: normal;
}

li::marker {
  /*
  color: #5db648;
  font-family: sans-serif;
  font-weight: bold;
  */
  color: #000000;
  font-family: sans-serif;
  font-weight: bold;
}

div.info {
  border: 1px dotted #a19c92;
  padding: 0em 3em;
  margin-top: 0.5em;
}

div.sumario {
  border: 1px dotted #a19c92;
  padding: 0em 3em;
  margin-top: 0.5em;
}

div.capa {
  max-width: 100%;
}

img {
  max-width: 100%;
}

p,
li {
  font-family: 'Work Sans', sans-serif;
}

h1,
h2 {
  font-family: 'Work Sans Bold', sans-serif;
  font-weight: bold;
}

span.index_bold {
  font-family: 'Work Sans Bold', sans-serif;
  font-weight: bold;
}